<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.m2m.atl.adt.launching.atlTransformation">
<stringAttribute key="ATL File Name" value="/org.openembedd.basic.uml2cwm.demo/atl/umlclass2cwmrelational.atl"/>
<stringAttribute key="ATL VM" value="Regular VM (with debugger)"/>
<booleanAttribute key="AllowInterModelReferences" value="false"/>
<mapAttribute key="Input">
<mapEntry key="IN" value="uml"/>
</mapAttribute>
<mapAttribute key="Libs"/>
<booleanAttribute key="Mode Debug" value="false"/>
<mapAttribute key="Model Handler">
<mapEntry key="cwm" value="EMF"/>
<mapEntry key="uml" value="EMF"/>
</mapAttribute>
<mapAttribute key="ModelType">
<mapEntry key="cwm" value="METAMODELOUTPUT"/>
<mapEntry key="IN" value="MODELINPUT"/>
<mapEntry key="OUT" value="MODELOUTPUT"/>
<mapEntry key="uml" value="METAMODELINPUT"/>
</mapAttribute>
<mapAttribute key="Output">
<mapEntry key="OUT" value="cwm"/>
</mapAttribute>
<mapAttribute key="Path">
<mapEntry key="cwm" value="uri:http:///org/omg/cwm/resource/relational.ecore"/>
<mapEntry key="IN" value="/org.openembedd.basic.uml2cwm.demo/model/SalesRDB.uml"/>
<mapEntry key="OUT" value="/org.openembedd.basic.uml2cwm.demo/model/SalesRDB.relational"/>
<mapEntry key="uml" value="uri:http://www.eclipse.org/uml2/2.1.0/UML"/>
</mapAttribute>
<stringAttribute key="Project Name" value="org.openembedd.basic.uml2cwm.demo"/>
<listAttribute key="Superimpose"/>
<booleanAttribute key="continueAfterError" value="false"/>
<booleanAttribute key="disableAttributeHelperCache" value="false"/>
<booleanAttribute key="printExecutionTime" value="false"/>
<booleanAttribute key="profile" value="false"/>
<booleanAttribute key="showSummary" value="false"/>
<booleanAttribute key="step" value="false"/>
<booleanAttribute key="supportUML2Stereotypes" value="false"/>
</launchConfiguration>
